.parksys-button {
    border: none;
    border-radius: 8px;
    cursor: pointer;
    background-color: #0061C3 !important;
    color: #FFF !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    width: 100% !important;
    margin-top: 0;
    display: flex;
    text-align: left;
    gap: .5em;
    padding: .8em 1.7em;
    text-wrap: nowrap;
    white-space: nowrap;
    word-wrap: break-word;
}

.parksys-button:hover {
    background-color: #024f9c !important;
}

.parksys-button span {
    display: inline-block;
    line-height: 1.2em;
    position: relative;
    top: 0.25em;
    color: #FFF !important;
}

.parksys-fill-primary {
    background-color: #0061C3;
}

.parksys-fill-danger {
    background-color: #e74c3c !important;
}

.parksys-fill-success {
    background-color: #50ad35 !important;
}

.parksys-fill-disabled {
    background-color: #ccc !important;
    cursor: not-allowed !important;
}

.parksys-busy-container {
    position: fixed!important;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 450;
    pointer-events: none !important;
}

.parksys-busy-container ._loading-image {
    position: relative;
    display: flex;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    filter: drop-shadow(0 0 0.75rem rgba(255, 255, 255, 1));
}

.parksys-busy-container ._loading {
    position: absolute;
    top: 200px;
    left: 50%;
    width: 100px;
    transform: translate(-50%, -50%);
}

.parksys-summary-box ._key {
    font-weight: bold;
}

.parksys-summary-box .total {
    margin-top: 0;
}

.parksys-summary-box .cart-tax {
    margin-bottom: 0;
}

.parksys-summary-box .discount {
    padding-top: 1.1em !important;
}

.parksys-summary-button img {
    height: 14pt;
    width: 14pt !important;
    margin-right: 2mm;
    padding: 0 !important;
    display: inline-block;
    position: relative;
    top: -0.2mm;
}

.parksys-summary-button span {
    display: inline-block;
    line-height: 1.2em;
    min-width: 300px;
}

.parksys-summary-button {
    min-width: 32mm;
    height: 10mm;
    padding-left: 4mm;
    padding-right: 4mm;
    font-size: 12pt;
    border-radius: 1.5mm;
    display: inline;
    margin-left: auto;
    background-color: #50ad35;
    color: white;
    border: none;
    cursor: pointer;
}

.parksys-summary-button:disabled {
    background-color: #ccc;
    cursor: not-allowed;
}
